Subject: Re: Sorting & View changes in zendesk
From: Ismail Lsm <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: ANUPAM TIWARI <[email-masked]>, Pravesh Singh <[email-masked]>, saurabh <[email-masked]>, Pritish Nandi <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 19 Aug 2021 02:38:02 -0700 (MST)

Hi 

Thank you ! 

Agree that directly replying to the customer based on last update will help improving the user experience. 

Will apply the change in my view and see how it will go. 

Regards 

From: "Abhishek Kumar" <[email-masked]> 
To: "ANUPAM TIWARI" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, August 19, 2021 2:05:24 PM 
Subject: Sorting & View changes in zendesk 

Hello Anupam, Ismael & Pravesh 

I have discussed changing our sorting and views in zendesk to accommodate "last update by requestor" as a sorting priority. 
This is going to help us in improving our response times and will help us in resolving faster and thereby improving the overall user experience. 
We are NOT Going to WAIT till the SLA breach time to respond and can tap the opportunity while the requestor is most active. 
I have started this change with the three of you because you have better resolution and response rates and implementation should be easy for you. 
Ashish and I are available for your questions and help. 

Thank You 
Abhishek Kumar 
Consultant, QMC 
LiveSalesman